This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1270800 - youtube-dl-2015.10.16 is available
youtube-dl-2015.10.16 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: youtube-dl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 08:21 EDT by Upstream Release Monitoring
Modified: 2015-11-09 19:51 EST (History)
1 user (show)

See Also:
Fixed In Version: youtube-dl-2015.10.16-1.fc22 youtube-dl-2015.10.16-1.fc23 youtube-dl-2015.10.16-1.el6 youtube-dl-2015.10.16-1.el7 youtube-dl-2015.10.16-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-23 13:19:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2015.10.12 (#1270800) (1.02 KB, patch)
2015-10-12 08:22 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.10.13 (#1270800) (1.02 KB, patch)
2015-10-12 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2015.10.16 (#1270800) (1.02 KB, patch)
2015-10-16 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-12 08:21:14 EDT
Latest upstream release: 2015.10.12
Current version/release in rawhide: 2015.10.09-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-12 08:22:23 EDT
Created attachment 1081977 [details]
[patch] Update to 2015.10.12 (#1270800)
Comment 2 Upstream Release Monitoring 2015-10-12 08:24:42 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11414362
Comment 3 Upstream Release Monitoring 2015-10-12 20:21:06 EDT
Latest upstream release: 2015.10.13
Current version/release in rawhide: 2015.10.09-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-12 20:22:08 EDT
Created attachment 1082175 [details]
[patch] Update to 2015.10.13 (#1270800)
Comment 5 Upstream Release Monitoring 2015-10-12 20:24:55 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11420422
Comment 6 Upstream Release Monitoring 2015-10-16 20:20:32 EDT
Latest upstream release: 2015.10.16
Current version/release in rawhide: 2015.10.09-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-16 20:21:33 EDT
Created attachment 1083845 [details]
[patch] Update to 2015.10.16 (#1270800)
Comment 8 Upstream Release Monitoring 2015-10-16 20:23:42 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11481834
Comment 9 Fedora Update System 2015-10-18 02:12:43 EDT
youtube-dl-2015.10.16-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f77341b20d
Comment 10 Fedora Update System 2015-10-18 02:13:01 EDT
youtube-dl-2015.10.16-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-476da6df4c
Comment 11 Fedora Update System 2015-10-18 02:13:15 EDT
youtube-dl-2015.10.16-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4588b138d8
Comment 12 Fedora Update System 2015-10-18 02:13:35 EDT
youtube-dl-2015.10.16-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-462190dfe5
Comment 13 Fedora Update System 2015-10-18 02:15:00 EDT
youtube-dl-2015.10.16-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-32e09525c7
Comment 14 Fedora Update System 2015-10-18 15:53:22 EDT
youtube-dl-2015.10.16-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4588b138d8
Comment 15 Fedora Update System 2015-10-19 00:47:30 EDT
youtube-dl-2015.10.16-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-32e09525c7
Comment 16 Fedora Update System 2015-10-19 01:20:09 EDT
youtube-dl-2015.10.16-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-476da6df4c
Comment 17 Fedora Update System 2015-10-19 01:20:50 EDT
youtube-dl-2015.10.16-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f77341b20d
Comment 18 Fedora Update System 2015-10-19 08:49:03 EDT
youtube-dl-2015.10.16-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-462190dfe5
Comment 19 Fedora Update System 2015-10-23 13:19:02 EDT
youtube-dl-2015.10.16-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2015-10-31 22:34:41 EDT
youtube-dl-2015.10.16-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2015-11-09 14:24:47 EST
youtube-dl-2015.10.16-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2015-11-09 14:28:05 EST
youtube-dl-2015.10.16-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2015-11-09 19:51:11 EST
youtube-dl-2015.10.16-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.